/**** Main **********************************************************************************************************************************************************/
table {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
}
	
body {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
}

p {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
}

table#header-nav a.nav {
		color:#fff;
		padding-left:20px;
}

/**** Headers **********************************************************************************************************************************************************/
h1 {
	color: #BFBFBF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 46px;
	font-weight: bold;
	line-height: 48px;
	text-decoration: none;
}
	
h2 {
	color: #888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
}

h3 {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	text-decoration: none;
}

/**** Bullet Points **********************************************************************************************************************************************************/
ul {
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-color: #555555;
	list-style-type: disc;
	margin-left: 5px;
	padding-left: 5px;	
}

ol {
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-color: #555555;
	list-style-type: disc;
	margin-left: 5px;
	padding-left: 5px;	
}

li {
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-color: #555555;
	list-style-type: disc;
	margin-left: 5px;
	padding-left: 5px;	
}

.hdr_ul {
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-color: #555555;
	list-style-type: none;
	margin-left: -15px;
	padding-left: -15px;
}

.numbers {
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-color: #55555;
	list-style-type: decimal;
	margin-left: 12px;
	padding-left: 12px;	
}

/**** Links **********************************************************************************************************************************************************/
a:link, a:visited {
	color: #D3274D;
	text-decoration: none;
}
	
a:hover {
	color: #D3274D;
	text-decoration: underline;
}

/**** Images **********************************************************************************************************************************************************/
.img_bground {
	background-attachment: scroll;
	background-image: url(image/bground.jpg);
	background-position: left top;
	background-repeat: repeat;
}

.img_hdr {
	margin: 0px 4px 0px 0px;
	padding: 0px 4px 0px 0px;
	text-align: left;
}

.img_lhs {
	margin: 0px 8px 8px 0px;
	padding: 0px 8px 8px 0px;
	text-align: left;
}

.img_rhs {
	margin: 0px 0px 10px 15px;
	padding: 0px 0px 10px 15px;
	text-align: right;
}

/**** Font Sizes **********************************************************************************************************************************************************/
.small {
	font-size: 11px;
	line-height: 13px;
}

.small_div {
	font-size: 11px;
	line-height: 13px;
	margin: 0px 1px 0px 1px;
	padding: 0px 1px 0px 1px;	
}

a.small:link, a.small:visited {
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
}

a.small:hover {
	font-size: 11px;
	line-height: 13px;
	text-decoration: underline;
}

/**** Navigation **********************************************************************************************************************************************************/
.nav_div {
	color: #CCCCCC;
	font-size: 18px;
	margin: 0px 2px 0px 2px;
	padding: 0px 2px 0px 2px;
}

a.nav:link, a.nav:visited {
	font-size: 18px;
	text-decoration: none;
}

a.nav:hover {
	font-size: 18px;
	text-decoration: none;
}

/*** RHS **********************************************************************************************************************************************************/
a.rhs:link, a.rhs:visited {
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	text-decoration: none;
}

a.rhs:hover {
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	text-decoration: underline;
}

/**** Footer **********************************************************************************************************************************************************/
.ftr_nav_div {
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	margin: 0px 2px 0px 2px;
	padding: 0px 2px 0px 2px;
}

a.ftr_nav:link, a.ftr_nav:visited {
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
}

a.ftr_nav:hover {
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: underline;
}

/*** A-Man Categories ***********************************************************************************************************/
a.icons:link, a.icons:visited {
	font-size: 10px;
	text-decoration: none;
}

a.icons:hover {
	font-size: 10px;
	text-decoration: underline;
}

a.results_title:link, a.results_title:visited {
	color: #D3274D;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
}
	
a.results_title:hover { 
	color: #D3274D;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
}

a.cat_title:link, a.cat_title:visited {
	color: #D3274D;
	font-size: 18px;
	text-decoration: underline;
}

a.cat_title:hover { 
	color: #D3274D;
	font-size: 18px;
	text-decoration: underline;
}

/**** Inputs **********************************************************************************************************************************************************/
.input {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 20px; width: 100%;
	line-height: normal;
	padding: 2px 0px 0px 2px;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
}

.button {
	border: none;
	background-color: #D3274D;
	color: #FFFFFF;
	cursor: hand;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	line-height: normal;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
} 

.dropdown {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	padding: 2px 0px 0px 2px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}

.textarea {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 75px;
	line-height: normal; 
	padding: 2px 0px 0px 2px;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
}

.search_input {
	background-color: #FFFFFF;
	border: none;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 20px; 
	line-height: normal; 
	padding: 2px 0px 0px 2px;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
}

.search_button {
	background-color: #D3274D;
	border: none;
	color: #FFFFFF;
	cursor: hand; 
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	line-height: normal;
	padding-bottom: 1px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase; 
	vertical-align: middle;
	width: 30px;
}  

/*** LightBox 2.0 **********************************************************************************************************************************************************/
#lightbox {
	left: 0;
	line-height: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 100;
}

#lightbox a img {
	border: none;
}

#outerImageContainer {
	background-color: #fff;
	height: 250px;
	margin: 0 auto;
	position: relative;
	width: 250px;
}

#imageContainer {
	padding: 10px;
}

#loading {
	height: 25%;
	left: 0%;
	line-height: 0;
	position: absolute;
	top: 40%;
	text-align: center;
	width: 100%;
}

#hoverNav {
	left: 0;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}

#imageContainer>#hoverNav {
	left: 0;
}

#hoverNav a {
	outline: none;
}

#prevLink, #nextLink {
	background: transparent url(/lightbox/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	height: 100%;
	width: 49%;
}

#prevLink {
	left: 0;
	float: left;
}

#nextLink {
	float: right;
	right: 0;
}

#prevLink:hover, #prevLink:visited:hover {
	background: url(/lightbox/images/prevlabel.gif) left 15% no-repeat;
}

#nextLink:hover, #nextLink:visited:hover {
	background: url(/lightbox/images/nextlabel.gif) right 15% no-repeat;
}


#imageDataContainer {
	background-color: #fff;
	font: 10px Verdana, Helvetica, sans-serif;
	line-height: 1.4em;
	margin: 0 auto;
	overflow: auto;
	width: 100%
}

#imageData {
	color: #666;
	padding:0 10px;
}

#imageData #imageDetails {
	float: left;
	text-align: left;
	width: 70%;
}
	
#imageData #caption {
	font-weight: bold;
}

#imageData #numberDisplay {
	clear: left;
	display: block;
	padding-bottom: 1.0em;
}
			
#imageData #bottomNavClose {
	float: right;
	padding-bottom: 0.7em;
	width: 66px;
}	
		
#overlay {
	background-color: #000;
	height: 500px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 90;
}